<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_gbook`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_gbook` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `username` varchar(40) NOT NULL DEFAULT '',
  `newstime` int(20) NOT NULL,
  `text` text NOT NULL,
  `retext` text NOT NULL,
  `headimg` varchar(255) DEFAULT NULL,
  `lianxiqq` varchar(200) DEFAULT NULL,
  `userip` varchar(200) DEFAULT NULL,
  `checked` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('1','匿名','1366261369','怎么最近的爱自有天意省了这么多 质量下降{可爱}{可爱}','~~~','0','','119.251.41.161','1');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('2','匿名','1367042784','怎么最近的爱自有天意省了这么多 质量下降怎么最近的爱自有天意省了这么多 质量下降','','0','','101.20.13.208','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('3','匿名','1367042792','怎么最近的爱自有天意省了这么多 质量下降','','0','','101.20.13.208','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('4','匿名','1367042800','怎么最近的爱自有天意省了这么多 质量下降','','0','','101.20.13.208','1');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('5','匿名','1367042805','怎么最近的爱自有天意省了这么多 质量下降','','0','','101.20.13.208','1');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('6','匿名','1368764665','{抓狂}','','0','','60.191.110.74','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('7','匿名','1368878703','{调皮}','','0','','110.178.175.203','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('8','匿名','1368933251','{色}','','0','','60.191.110.74','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('9','匿名','1368959998','旧版奇热最好看 www.woai5.com','','0','894692103','117.62.158.104','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('10','匿名','1369454889','sssssssssss','','1','','183.144.199.155','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('11','匿名','1369786587','谁是谁','','0','','222.240.165.132','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('12','匿名','1369804005','测试看看石曼卿','','0','','1.202.19.112','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('13','匿名','1370845431','ddddd','','0','','101.228.195.97','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('14','匿名','1370845439','ddddddd','','0','dd','101.228.195.97','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('15','匿名','1370947823','dsddd','','0','','124.77.157.202','0');");
E_D("replace into `www_92game_net_yiyi_movie_gbook` values('16','匿名','1371256092','gggggggggggggggg','','0','gggffg','222.67.171.198','0');");

@include("../../inc/footer.php");
?>